ion-header{
  background: darkblue;
}

label {
    display: block;
    width: 56px;
    height: 56px;
    position: fixed;
    z-index: 1;
}

.browse {
    display: none;
}

/*==Reset CSS==*/
* {
    margin: 0;
    padding: 0;
  }
  
  /*==Style cơ bản cho website==*/
  body {
    font-family: sans-serif;
    color: #333;
  }
  
  /*==Style cho menu===*/
  #menu ul {
    background: aliceblue;
    border-radius: 5px;
    list-style-type: none;
    text-align: center;
  }
  #menu li {
    color: #f1f1f1;
    display: inline-block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    margin-left: -5px;
  }
  #menu a {
    text-decoration: none;
    color: #fff;
    display: block;
  }
  #menu a:hover {
    background: #F1F1F1;
    color: #333;
  }
  